@media only screen 
and (max-width : 768px) {

.menu-sep{
	display:none;	
}

.menu-item{
	margin-left:0px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	font-size:14px;
	font-family: 'latobold';
	text-transform:uppercase;
	margin-top:5px !important;
}

.menu-item:hover{
	padding-left:20px !important;
	color:#003546 !important;
	background-color:#eed638 !important;

}

.slider-title{
	font-family:"Lato Black";
	font-size: 30px;
	line-height: 30px;
	width: 100%;
}

.about-text-container {
    padding: 25px;
}
.about-text {
    margin-right: 0px;
}
.about-title {
    width: 100%;
}
.navbar-right {
	border-top: 0px solid #63838e;
	padding-top: 11px
}

.discover-now {
	top: 90%;
}

.contact-sep{
	display: none;
}

.cform{
	padding-left: 0px;
}

.txtbx{
	width: 100%;
}

.footer-container{
	text-align: center;
}

.align-right{
	text-align: center;
	margin-top: 10px;
}

.navbar-nav > li > a{
	margin-top:5px !important;	
}


.top-header{
	display: none;
}

.logo{
	max-width: 150px;
}



.product-container{
	width: 67%;
margin: 18%;
}

.tour-img{
	display: none;
}

.contact-items{
	width: 100%;
}

.left-menu1 {
	margin-right: 0px;
}

.cform{
	margin-top: 40px;
}

.section-title-left{
	margin-left: 0px;
}


}




@media only screen 
and (min-width : 1568px) {

}